MS17-018 and MS17-013: Description of the security update for Windows Kernel-Mode Drivers and for Microsoft Graphics Component: March 14, 2017

Applies to: Windows Server 2008 Service Pack 2Windows Vista Service Pack 2

Summary


This security update resolves vulnerabilities in Windows that could allow remote code execution if a user either visits a specially crafted website or opens a specially crafted document.

This security update also resolves vulnerabilities in Windows that could allow elevation of privilege if an attacker logs on to an affected system and runs a specially crafted application that could exploit the vulnerabilities and take control of an affected system.

To learn more about the vulnerabilities, see Microsoft Security Bulletin MS17-018 and Microsoft Security Bulletin MS17-013.

Important

  • If you install a language pack after you install this update, you must reinstall this update. Therefore, we recommend that you install any language packs that you need before you install this update. For more information, see Add language packs to Windows.

How to obtain and install this update


Microsoft Update Catalog

To get the stand-alone package for this update, go to the Microsoft Update Catalog website.

Update deployment information

For deployment information about this update, see Microsoft Knowledge Base article 4013075.

Update removal information

We do not recommend that you remove any security update.

To remove this update, use the Programs and Features item in Control Panel.

Update restart information

This update does not require a system restart after you apply it unless files that are being updated are locked or are being used.

Update replacement information

This update replaces previously released update 3204723.

File information



File information
The English (United States) version of this software update installs files that have the attributes that are listed in the following tables.

Windows Vista and Windows Server 2008 file information

How to obtain help and support for this security update